spring.data.jpa.repositories.enabled=true

spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=create
spring.datasource.url= jdbc:mysql://localhost:3306/test?autoReconnect=true&amp;useSSL=false&amp;useUnicode=true&amp;useJDBCCompliantTimezoneShift=true&amp;useLegacyDatetimeCode=false&amp;serverTimezone=UTC

spring.datasource.username=root
spring.datasource.password=root
spring.jpa.show-sql=true


multipart.enabled=true
multipart.location=C:/images

logging.level.org.springframework.boot.autoconfigure=INFO   